ZTree.com  | ZEN  | About...  

 Index   Back

[Tip] 7-Zip vulnerability ; update to v16.00   [Tip]

By: Bill Kingsbury       
Date: May 15,2016 at 01:45

7-Zip vulnerability affects security software - gHacks Tech News:

http://www.ghacks.net/2016/05/13/7zip-vulnerability-affects-security-software/

Download 7-Zip 16.00 - released 2016-05-10 - for Windows:

http://www.7-zip.org/

http://portableapps.com/news/2016-05-13--7-zip-portable-16.0-released

According to the ghacks.net article, and comments that follow... also vulnerable are the 7-zip libraries that are embedded in Malwarebytes, FireEye, Comodo Cloud Antivirus, Nero software products, IBM Endpoint Manager, Gpg4win, Acronis, Nullsoft Scriptable Install System, Java, TeamViewer, Symantec, PeaZip, Bandizip, etc...


Bill

722 views      
Thread locked
 

Messages in this Thread

 
94,476 Postings in 11,922 Threads, 348 registered users, 6 users online (1 registered, 5 guests)
Index | Admin contact |   Forum Time: Oct 17, 2019 - 5:26 pm EDT  |  Hits:28,769,127  (3,556 Today )
RSS Feed